## Settings file was created by plugin DamageLog v1.1.7
## Plugin GUID: itsschwer.DamageLog

[Bosses]

## Generate Damage Logs for bosses. Use cycleBossKey to display these in the UI.
# Setting type: Boolean
# Default value: false
trackBosses = false

[Constraints]

## The maximum length of time (seconds) a Damage Log entry will be retained for.
## Minimum is 1.
# Setting type: Single
# Default value: 10
entryMaxRetainTime = 10

entryMaxCount = 16

[Controls]

## The key to use to cycle which user's Damage Log should be shown.
## Key names follow the naming conventions outlined at: https://docs.unity3d.com/2019.4/Documentation/Manual/class-InputManager.html#:~:text=Key%20family
# Setting type: String
# Default value: left alt
cycleUserKey = left alt

## The key to use to cycle which boss's Damage Log should be shown.
## Key names follow the naming conventions outlined at: https://docs.unity3d.com/2019.4/Documentation/Manual/class-InputManager.html#:~:text=Key%20family
# Setting type: String
# Default value: `
cycleBossKey = `

[Display]

## Only show the Damage Log when the scoreboard is open.
# Setting type: Boolean
# Default value: false
onlyShowWithScoreboard = false

## The maximum number of Damage Log entry portraits to show at a time.
## Minimum is 1.
# Setting type: Int32
# Default value: 12
maximumPortraitCount = 12

## Show damage identifier in tooltip.
# Setting type: Boolean
# Default value: false
showDamageIdentifier = false

## Display Damage Log entries as text instead of portraits with tooltips.
# Setting type: Boolean
# Default value: false
useSimpleTextMode = false

[m_Debug]

# Setting type: Single
# Default value: 12
textSize = 12

# Setting type: Single
# Default value: 6
portraitSpacing = 6

# Setting type: Single
# Default value: 78
portraitSize = 78

# Setting type: Single
# Default value: 24
eliteIconSize = 24

# Setting type: Single
# Default value: 18
portraitTextSize = 18

# Setting type: Single
# Default value: 20
damageTextSize = 20

